PostGIS_Version
Prev | 8.22. Version Functions | Next

## Name

PostGIS_Version — Returns PostGIS version number and compile-time options.

## Synopsis

`text PostGIS_Version(``)`;

## Description

Returns PostGIS version number and compile-time options.

## Examples

    SELECT PostGIS_Version();
    			postgis_version
    ---------------------------------------
     1.3 USE_GEOS=1 USE_PROJ=1 USE_STATS=1
    (1 row)

## See Also

PostGIS_Full_Version, PostGIS_GEOS_Version, PostGIS_Lib_Version, PostGIS_LibXML_Version, PostGIS_PROJ_Version

Prev | Up | Next
PostGIS_Scripts_Released | Home | postgis.backend